Debian Bug report logs - #677516
gnome-shell-timer: Does not work with Gnome Shell 3.4

version graph

Package: gnome-shell-timer; Maintainer for gnome-shell-timer is Raphaël Hertzog <hertzog@debian.org>; Source for gnome-shell-timer is src:gnome-shell-timer.

Reported by: Sébastien Villemot <sebastien.villemot@ens.fr>

Date: Thu, 14 Jun 2012 13:21:01 UTC

Severity: grave

Tags: patch

Found in version gnome-shell-timer/0.0.20120103+gitc7b8d8f-1

Fixed in version gnome-shell-timer/0.0.20120615+gitbde3fd2-1

Done: Raphaël Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Raphaël Hertzog <hertzog@debian.org>:
Bug#677516; Package gnome-shell-timer. (Thu, 14 Jun 2012 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
New Bug report received and forwarded. Copy sent to Raphaël Hertzog <hertzog@debian.org>. (Thu, 14 Jun 2012 13:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnome-shell-timer: Does not work with Gnome Shell 3.4
Date: Thu, 14 Jun 2012 15:19:05 +0200
Package: gnome-shell-timer
Version: 0.0.20120103+gitc7b8d8f-1
Severity: grave
Tags: patch
Justification: renders package unusable

Dear Maintainer,

The extension refuses to load under Gnome Shell 3.4, because it is marked as
compatible with Gnome 3.2 only.

The fix seems as simple as this upstream commit:

 https://github.com/olebowle/gnome-shell-timer/commit/bde3fd2492c847113f200a7485864c5a7916f56e

Thanks for your work,

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (600, 'unstable'), (550, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-shell-timer depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.12.1-1
ii  gnome-shell                                  3.4.1-5
ii  python                                       2.7.2-10

gnome-shell-timer recommends no packages.

gnome-shell-timer suggests no packages.

-- no debconf information




Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Fri, 15 Jun 2012 08:51:22 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
Bug acknowledged by developer. (Fri, 15 Jun 2012 08:51:22 GMT) Full text and rfc822 format available.

Message #10 received at 677516-close@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: 677516-close@bugs.debian.org
Subject: Bug#677516: fixed in gnome-shell-timer 0.0.20120615+gitbde3fd2-1
Date: Fri, 15 Jun 2012 08:47:42 +0000
Source: gnome-shell-timer
Source-Version: 0.0.20120615+gitbde3fd2-1

We believe that the bug you reported is fixed in the latest version of
gnome-shell-timer, which is due to be installed in the Debian FTP archive:

gnome-shell-timer_0.0.20120615+gitbde3fd2-1.debian.tar.gz
  to main/g/gnome-shell-timer/gnome-shell-timer_0.0.20120615+gitbde3fd2-1.debian.tar.gz
gnome-shell-timer_0.0.20120615+gitbde3fd2-1.dsc
  to main/g/gnome-shell-timer/gnome-shell-timer_0.0.20120615+gitbde3fd2-1.dsc
gnome-shell-timer_0.0.20120615+gitbde3fd2-1_all.deb
  to main/g/gnome-shell-timer/gnome-shell-timer_0.0.20120615+gitbde3fd2-1_all.deb
gnome-shell-timer_0.0.20120615+gitbde3fd2.orig.tar.gz
  to main/g/gnome-shell-timer/gnome-shell-timer_0.0.20120615+gitbde3fd2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphaël Hertzog <hertzog@debian.org> (supplier of updated gnome-shell-timer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 15 Jun 2012 09:38:11 +0200
Source: gnome-shell-timer
Binary: gnome-shell-timer
Architecture: source all
Version: 0.0.20120615+gitbde3fd2-1
Distribution: unstable
Urgency: low
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Changed-By: Raphaël Hertzog <hertzog@debian.org>
Description: 
 gnome-shell-timer - GNOME Shell extension providing a countdown timer in the top pane
Closes: 677516
Changes: 
 gnome-shell-timer (0.0.20120615+gitbde3fd2-1) unstable; urgency=low
 .
   * New upstream release with GNOME 3.4 compatibility. Closes: #677516
   * Update Standards-Version to 3.9.3 (no changes).
Checksums-Sha1: 
 90de1a1f99a264182bae98daa67701f2930a42e2 2126 gnome-shell-timer_0.0.20120615+gitbde3fd2-1.dsc
 4ffec8f39a55cdc70fe97ca9ead3c3d2aa4c8f26 26832 gnome-shell-timer_0.0.20120615+gitbde3fd2.orig.tar.gz
 993f27c7ec780fb25ae1532056a97ef404fc5e83 2381 gnome-shell-timer_0.0.20120615+gitbde3fd2-1.debian.tar.gz
 459e45382c965766e3767d2ea47f2db271debcdf 16932 gnome-shell-timer_0.0.20120615+gitbde3fd2-1_all.deb
Checksums-Sha256: 
 92b70ed59ce18ff65cf5a1ec448cf500ef9d1cd604496434a106b971aabc86a1 2126 gnome-shell-timer_0.0.20120615+gitbde3fd2-1.dsc
 0edccd47a4242487f7556eaeb9606da2044b8c776b3d98ed13c24d496bc613b7 26832 gnome-shell-timer_0.0.20120615+gitbde3fd2.orig.tar.gz
 2b064621c26d1eb50afd29d5e37b2282b894b16f928d410ddc4a8f4178acd472 2381 gnome-shell-timer_0.0.20120615+gitbde3fd2-1.debian.tar.gz
 801e32e2aace6ababc10596c08e1057ef04aaa0b6db2129e24dbd004331e62c6 16932 gnome-shell-timer_0.0.20120615+gitbde3fd2-1_all.deb
Files: 
 aea61b782e77328141e58be5115b19bb 2126 gnome extra gnome-shell-timer_0.0.20120615+gitbde3fd2-1.dsc
 41607ae8c6ee7717e124d627c9e9f4ce 26832 gnome extra gnome-shell-timer_0.0.20120615+gitbde3fd2.orig.tar.gz
 55fd0f8fc11e6f4bbf369d06bef8bb8d 2381 gnome extra gnome-shell-timer_0.0.20120615+gitbde3fd2-1.debian.tar.gz
 86b324fd20f49252547cbdfeefba7d61 16932 gnome extra gnome-shell-timer_0.0.20120615+gitbde3fd2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQIcBAEBCAAGBQJP2uu0AAoJEOYZBF3yrHKaAfcQAJkjWV+XCvV6fQiBKo+KvSPy
xLim04Ur9zcgwPLisxGA+UJKf1+4j2gUCMvgjZPNbgq+xZ0YYKbfMDnAPKmdg6kb
1LcZVsAKNZwsH3BuyyWg0iXc/kRR7ou1wZGYlTIdvX2uYpR+/qL5TikJ5PGWR8qy
7Rm8ChZSEC6CvqIg08W91FWYSYJ1k33aGdUclrFagqspvPIsu2CqelAlC1QkgmyC
jranbNjpYL78RFxlqUOW7zgkoSQfjhn/VbBtzvrL2WAtnSQJpKXUFcBmvYC8MQ1T
6go/TM+we5lQuZR5fJkQ+wcDeowIloEGESjAaR2QwH/hjIjfSI1WbX6aN6yxEaiQ
Xelx9BY3eBs4lQ3k62kDNXy5gS/ppZGsw18XACau53q5Th+5F/tv7CSBMFE4qA8w
jvu1bZ1DtsP065trp4T9sDIeUBeqWD9orVBm9+zimLcIhZhj9OnQxDQRtj2Atifb
kfIWt7GFloc+GLO4bG8g12X4m1MdYyXRjL34EcZ0gtcFE0b4TAIKbh9FHhswVGlB
GDstClEbTpG5Zlzo5D6cWHTs8snLTfALN+PrfuBMQd2/YNYmWhW/nFIk1SsP0J0U
ZlJ85Ria52/tprPfjHbskO58eR3Hkd8NQeSY/cnUu4wHs4+tNQtpJBi4+SDzyRXR
9dimvDOzClqAAdfsxGqc
=PTfc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jul 2012 07:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:26:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.